## javax.xml.rpc.holders
Class ShortHolder

    java.lang.Object
      javax.xml.rpc.holders.ShortHolder

All Implemented Interfaces:
  Holder

public final class ShortHolder
extends java.lang.Object
implements Holder

Holder for `short`s.

Version:
  1.0

Field Summary
`short` `value` The `short` contained by this holder.

Constructor Summary
`ShortHolder()` Make a new `ShortHolder` with a `null` value.
`ShortHolder(short value)` Make a new `ShortHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public short value

  The `short` contained by this holder.

Constructor Detail

### ShortHolder

    public ShortHolder()

  Make a new `ShortHolder` with a `null` value.

### ShortHolder

    public ShortHolder(short value)

  Make a new `ShortHolder` with `value` as the value.

Parameters:
  `value` - the `short` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.